<?xml version="1.0" standalone="yes"?>
<bd_notasAlumnos>
  <alumnos>
    <id_alumno>1234567</id_alumno>
    <nombre>Leticia Aguirre Soriano</nombre>
  </alumnos>
  <alumnos>
    <id_alumno>1234568</id_alumno>
    <nombre>Antonio Baena Sarasola</nombre>
  </alumnos>
  <alumnos>
    <id_alumno>1234569</id_alumno>
    <nombre>Rosa Estrada Rios</nombre>
  </alumnos>
  <asignaturas>
    <id_asignatura>20590</id_asignatura>
    <nombre>PROGRAMACION AVANZADA</nombre>
  </asignaturas>
  <asignaturas>
    <id_asignatura>20591</id_asignatura>
    <nombre>LAB. DE PROGRAMACION AVANZADA</nombre>
  </asignaturas>
  <asignaturas>
    <id_asignatura>30214</id_asignatura>
    <nombre>FUNDAMENTOS DE PROGRAMACION</nombre>
  </asignaturas>
  <asignaturas>
    <id_asignatura>30215</id_asignatura>
    <nombre>LAB. DE FUNDAMENTOS DE PROGRAMACION</nombre>
  </asignaturas>
  <asignaturas>
    <id_asignatura>31937</id_asignatura>
    <nombre>PROGRAMACION</nombre>
  </asignaturas>
  <asignaturas>
    <id_asignatura>31970</id_asignatura>
    <nombre>FUNDAMENTOS DE PROGRAMACION</nombre>
  </asignaturas>
  <asignaturas>
    <id_asignatura>32346</id_asignatura>
    <nombre>PROGRAMACION AVANZADA (OPTATIVA)</nombre>
  </asignaturas>
  <asignaturas>
    <id_asignatura>33693</id_asignatura>
    <nombre>PROGRAMACION VISUAL</nombre>
  </asignaturas>
  <alums_asigs>
    <id_alumno>1234567</id_alumno>
    <id_asignatura>20590</id_asignatura>
    <nota>2.5</nota>
  </alums_asigs>
  <alums_asigs>
    <id_alumno>1234567</id_alumno>
    <id_asignatura>30214</id_asignatura>
    <nota>4.5</nota>
  </alums_asigs>
  <alums_asigs>
    <id_alumno>1234567</id_alumno>
    <id_asignatura>31937</id_asignatura>
    <nota>6.5</nota>
  </alums_asigs>
  <alums_asigs>
    <id_alumno>1234567</id_alumno>
    <id_asignatura>32346</id_asignatura>
    <nota>8.5</nota>
  </alums_asigs>
  <alums_asigs>
    <id_alumno>1234567</id_alumno>
    <id_asignatura>33693</id_asignatura>
    <nota>9.5</nota>
  </alums_asigs>
  <alums_asigs>
    <id_alumno>1234568</id_alumno>
    <id_asignatura>20591</id_asignatura>
    <nota>3.5</nota>
  </alums_asigs>
  <alums_asigs>
    <id_alumno>1234568</id_alumno>
    <id_asignatura>30215</id_asignatura>
    <nota>5.5</nota>
  </alums_asigs>
  <alums_asigs>
    <id_alumno>1234568</id_alumno>
    <id_asignatura>31970</id_asignatura>
    <nota>7.5</nota>
  </alums_asigs>
  <alums_asigs>
    <id_alumno>1234568</id_alumno>
    <id_asignatura>32346</id_asignatura>
    <nota>8.5</nota>
  </alums_asigs>
  <alums_asigs>
    <id_alumno>1234569</id_alumno>
    <id_asignatura>20591</id_asignatura>
    <nota>3.5</nota>
  </alums_asigs>
  <alums_asigs>
    <id_alumno>1234569</id_alumno>
    <id_asignatura>30215</id_asignatura>
    <nota>5.5</nota>
  </alums_asigs>
  <alums_asigs>
    <id_alumno>1234569</id_alumno>
    <id_asignatura>31937</id_asignatura>
    <nota>6.5</nota>
  </alums_asigs>
  <alums_asigs>
    <id_alumno>1234569</id_alumno>
    <id_asignatura>31970</id_asignatura>
    <nota>7.5</nota>
  </alums_asigs>
  <alums_asigs>
    <id_alumno>1234569</id_alumno>
    <id_asignatura>32346</id_asignatura>
    <nota>8.5</nota>
  </alums_asigs>
  <alums_asigs>
    <id_alumno>1234569</id_alumno>
    <id_asignatura>33693</id_asignatura>
    <nota>9.5</nota>
  </alums_asigs>
</bd_notasAlumnos>